{
    "mpmApp": {
        "priceComponentInfo" : {
            "home": {
                "title": "Price Component Infos",
                "createLabel": "Create a new Price Component Info",
                "createOrEditLabel": "Create or edit a Price Component Info",
                "search": "Search for Price Component Info"
            },
            "created": "A new Price Component Info is created with identifier {{ param }}",
            "updated": "A Price Component Info is updated with identifier {{ param }}",
            "deleted": "A Price Component Info is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Price Component Info {{ id }}?"
            },
            "detail": {
                "title": "Price Component Info"
            },
            "idProduct": "Id Product",
            "number": "Number",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
